html,
body {
	background-attachment: fixed;
	background-position: 50% 50%;
	background-size: cover;
	margin: 0;
	padding: 0;
}

.black {
	background-image: url("../img/qbq6tv3n.jpg");
}
.dark-blue {
	background-image: url("../img/p8evz6b6.jpg");
}
.umgall {
	background-image: url("../img/rk4j42dx.jpg");
}
.purple {
	background-image: url("../img/au2wd44l.jpg");
}
.dark-red {
	background-image: url("../img/vxxj2sv9.jpg");
}
.red {
	background-image: url("../img/lhjleg0e.jpg");
}
.orange {
	background-image: url("../img/ocs553yw.jpg");
}
.green {
	background-image: url("../img/r1z78fce.jpg");
}
.yellow {
	background-image: url("../img/n9gtysu7.jpg");
}
.white {
	background-image: url("../../poklici/img/bg-white.jpg");
}